


/* les standards */ 
* {font-family:verdana,arial,sans-serif; font-size:12px; color:black;}
a {color:#590000; text-decoration:none; border-bottom:1px dotted #9e9e9e;}  
hr {width:100%;border:0;border-top:1px solid #9e9e9e;height:1px;margin-top:20px;}
h1 {display : block; margin:15px 0 0 0; font-size:16px;}
.disabled {color:#9e9e9e;}
.resourceLink-disabled {color:#9e9e9e;}
.error {color:#000000;}
.resourceLink-notExist:before {content:'[ ';}
.resourceLink-notExist:after {content:' ]';}
.resourceLink-notExist {color:#590000;}

#connectedAsRoot {color:red; font-weight:bold;}
.odd {background:#eeeeee;}
.even {background:#ffffff;}

img {border:0;padding: 0 5px 0 5px;}
.events img {padding:0px;}
.bookmarks img {padding:0px;}
a img {padding:0px;}


/*** les tableaux ***/
.lsTable {width:99%; border:1px #9e9e9e solid; border-collapse:collapse;margin-bottom:5px;}
.lsTable thead tr {background:#996633; text-transform:uppercase; text-align:left;}
.lsTable tr.odd {background:#eeeeee;}
.lsTable tr.even {background:#ffffff;}
.lsTable th{padding:2px 4px 2px 4px; color:#ffffff;}
.lsTable td {padding:4px;}

/* sortable table (display-tag) */
.lsTable thead tr th a {color:#ffffff; padding-top:3px; padding-bottom:3px; font-size:12px;border:0;}
.lsTable thead tr th.head.sortable a {color:#ffffff; padding-top:3px; padding-bottom:3px; font-size:12px;}
.lsTable th.sorted {background:#590000;}
.lsTable tbody tr.alt td{background: #eeeeee;}
.lsTable tbody tr:hover td{background: #aaaaaa;}
.lsTable thead td.selectedUp, table thead th.selectedUp {
			background-image:url(images/up.gif);
			background-repeat:no-repeat;background-position:top right;}
.lsTable thead td.selectedDown, table thead th.selectedDown {
			background-image:url(images/down.gif);
			background-repeat:no-repeat;background-position:top right;}

.lsList {width:99%; border-collapse:collapse;}
.lsList td {padding:2px;}
.lsList .label {width:15%; font-weight:bold; text-transform:uppercase; white-space:nowrap;}

/* les formulaires ameliores */
input, textarea {border:1px solid #9e9e9e; background:#fafafa; color:black; font-size:12px;}
input[type="submit"] {border:1px solid #996633; background:#996633; color:white; font-weight:bold; cursor:pointer;}
input:focus {background:#ffffff; border:1px solid #666666;}
textarea:focus {background:#ffffff; border:1px solid #666666;}
input[type="submit"]:focus {border:1px solid #996633; background:#996633; color:white; font-weight:bold; cursor:pointer;}
input.disabled {color:#9e9e9e;}
input[type="submit"].disabled {color:#444444; background:#aaaaaa; font-weight:normal;}
.formHeader h5 {font-size:14px; display:block; border-bottom:1px solid #9e9e9e; }

/* le layout de ouf */
#libresource {margin:8px 0 0 0; padding:0;}
#libresource #header #lMainTabs {}
#libresource #header #lMainTabs h3 {display:none;}
#libresource #header #lMainTabs ul {list-style:none; margin:0; padding:0;}
#libresource #header #lMainTabs li {display:inline; background:#996633; margin-right:2px; padding:2px 15px 0px 15px;}
#libresource #header #lMainTabs li.current {background:#590000;}
#libresource #header #lMainTabs a {color:white; font-weight:bold; border:0;}
#libresource #header #lMainTabs .disabled {display:none; font-weight:bold; cursor:default;}
#libresource #header #login { display:none; position:absolute; top:6px; right:10px;}
#libresource #header #lNavigation {margin:0; padding:0; background:#eeeeee; padding-bottom:3px; border-bottom:1px solid #b6b6b6;}
#libresource #header #lNavigation h3 {display:block; background:#590000; margin:0; padding:0; border-bottom:0px solid #996633;}
#libresource #header #lNavigation h3 span {visibility:hidden; font-size:1.2em;}
#libresource #header #lNavigation a {color:black; font-weight:bold; border:0;}
#libresource #header #lNavigation {text-align:left;}
#libresource #header #lNavigation #bar {margin-right:10px;}
#libresource #holder {width:100%; background-image:url(images/holder-bg.png); background-position:left; background-repeat:repeat-y; float:left;}
#libresource #holder #contextualMenu {float:left; width:200px; padding:0;}
#libresource #holder #resourceContent {margin-left:201px; padding: 0 8px 0 8px;}
#libresource #footer { display:none; padding-top:20px; padding-bottom:4px; background-image:url(images/holder-bg-bottom.png); background-position:bottom left; background-repeat:repeat-y; clear:both; text-align:right; margin-right:10px;}
#libresource #footer.simpleView {background:white;}
#libresource #holder #contextualMenu h3#title {display:none;}
#libresource #holder #contextualMenu .workspaces span {display:none;}

#libresource #resourceContent #resourceMenu h3 {display:none;}
#libresource #resourceContent #resourceMenu ul {margin:0; padding-bottom:4px;}
#libresource #resourceContent #resourceMenu li {display:inline; padding-left:10px;}
#libresource #resourceContent #resourceMenu {text-align:right; position:relative; float:right; right:10px;}
#libresource #resourceContent {margin-top:5px;}

#libresource #masterContent.simpleView {padding:5px 15px 5px 15px;}

#libresource #resourceContent #resourceHeader h3 {margin-bottom:0; padding-bottom:15px;}
#libresource #resourceContent #resourceHeader h3 a {font-size:20px; color:black; font-weight:bold; border:0;}

#libresource #resourceContent #resourceHeader h3 span a {font-size:10px; color:#590000; font-weight:bold; border:0;}
#libresource #resourceContent #resourceHeader h3 span a:hover { border-bottom:solid 1px #590000;}

#libresource #resourceContent #resourceHeader span a {font-size:0.5em; color:#00cc00; font-weight:bold; border:0;}
#libresource #resourceContent #resourceHeader span a:hover { background-color:#00cc00;}
#libresource #resourceContent #resourceHeader form { display:inline;}
#libresource #resourceContent #resourceHeader input { font-size:0.5em; }

#libresource #resourceContent #resourceHeader {margin-bottom:10px;}
#libresource #resourceContent {margin-bottom:3px;}
.events { position:relative; bottom: 2px; margin-left:5px; }
.infos a { color:blue; font-size:0.5em; }
.infos a:hover { border-bottom: solid 1px blue; }
.bookmarks, .workspaces { position:relative; bottom: 2px; margin-left:5px; }
.sanscons {
background-color:#590000;
background-image: url(../../static/images/clearbits/bg_rounded.gif);
background-repeat: no-repeat;
}

/* project */
#viewProject #description {margin:0; padding-bottom:10px; display:block; border-bottom:1px solid #9e9e9e;}
#viewProject #editProject {float:left;}
#editProjectSummary textarea {width:100%;}
#projectStats #stats {margin-top:10px;}
#projectStats #stats * {font-size:13px;}
#projectStats #stats #activity {background:#e1e1e1;}
#projectStats #stats #popularity {background:#f5f5f5;}

/* forum */
#viewForum #description {margin:0; padding-bottom:10px; display:block; border-bottom:1px solid #9e9e9e;}

/* files */

/* security page */
#security .lsTable .owner input{width:100%;}
#security .lsTable .action {width:20%; text-align:center;}
#security .lsTable .permission {text-align:center;}

/* watch page */
#watch .lsTable .action {width:20px; }

/* edit menu */
#editCurrentMenu textarea {width:99%;}

/* group */
#viewGroup .lsTable .user input{width:100%;}
#viewGroup .lsTable .action {width:70px;}

/* children */
#childrenList ul {margin-top:0; margin-bottom:0; list-style:square;}
#childrenListEx ul {margin-top:0; margin-bottom:0; list-style:none;}

/* repository */
#viewRepository .lsTable .download {width:70px;}
.thumbnail {float:left; text-align:center; padding:10px; height:120px;}
.thumbnail a { border:0px; }
.thumbnail a:hover { border:0px; }
.icon { margin-top:30px; }

/* subversion */
#members .lsTable .user input{width:100%;}
#members .lsTable .action {width:20%; text-align:center;}


/* search */
#search .uri a {color:#666666; border:0;}
#search .fragment {margin-top:2px;}
#search .highlighted {background-color:#590000; font-weight:bold; color:white;}

/* templates */
#templates .description {padding-left:30px;}

/* thread */
#viewThread #content {border-left:1px solid #9e9e9e;border-right:1px solid #9e9e9e; border-bottom:1px solid #9e9e9e;}
#viewThread #content .message .title {background : #996633;color : #000000;padding : 2px;display : block;font-weight:bold;font-size:100%;}
#viewThread #content .message .title a {display:block;color:#ffffff; text-decoration:none; border:0;}
#viewThread #content .message .info {display:block; color:#666; border-top:1px solid #666;padding:3px;padding-bottom:0;}
#viewThread #content .message .body {padding:10px 2px 10px 2px;}
#viewThread #content .even {background : #eeeeee;}
#viewThread #content .odd {background : #ffffff;}
#viewThread #content .message .quoteButton, #content .message .disabled  {float:right;margin-right:5px; margin-top:-1.5em;}
#viewThread .quotedMessage { font-style:italic;padding-left:5px; border-left:2px solid #444;}
#viewThread #description .watch {float:right;margin-right:5px; margin-top:-1.5em;}

/* message */
#viewMessage {border:1px solid #9e9e9e;}
#viewMessage #title {background : #996633;color : #ffffff;padding : 2px;display : block;font-weight:bold;}
#viewMessage #body {padding:10px 2px 10px 2px;}
#viewMessage #info {padding:5px 2px 5px 2px; display:block; color:#666666;}

/* le bug tracker */
table .blocker {font-weight:bold; color:#e80000; }
table .critical {color:#e80000;}
table .major {color:#ed6a00;}
table .minor {color:#008a0d;}
table .trivial {color:#5bb063;}
table .aunresolved {color:#e80000;}
.comment .title {display:block; background:#eeeeee; padding:3px 0 3px 0;}
.comment .body {display:block; padding:3px 0 3px 0; margin-bottom:8px;}

/* la timeline */
.viewTimeline .date {display:block; font-weight:bold; text-transform:uppercase; font-size:110%; border-bottom:1px solid #9e9e9e; margin-bottom:5px; }
.viewTimeline .time {color:#333; text-transform:uppercase; }
.viewTimeline .item {display:block; margin:2px 0 2px 0; padding:2px 0 2px 0; }

/* les pages d'erreur */
#errorPage * {color:#000000;}
#errorPage strong {color:#00000;}
#errorPage h3 {color:#000000; font-size:100%; padding:0; margin:0 0 15px 0;}
#errorPage #errorExplain {color:#000000; font-size:100%;}
#errorPage hr {width:100%;border:0;border-top:1px solid #000000;height:1pw;margin-top:20px;}
#errorPage pre {color:#000000; font-family : verdana,arial,sans-serif; font-size:x-small;}
#errorPage a {font-size:100%;}
#errorPage #loginForm * {color:#000000; background:transparent;}

/* le wiki de la mort qui tue */
.bold { font-weight: bold; }
.italic { font-style: italic; }
img {margin-top: 1px;margin-bottom: 1px;vertical-align: middle;}
img.left {display: block;left: 0px;}
img.right {display: block;right: 0px;}
img.center {text-align: center;}
img.float-left {float: left;margin-top: 3px;margin-right: 3px;margin-bottom: 3px;}
img.float-right {float: right;margin-top: 3px;margin-left: 3px;margin-bottom: 3px;}
.heading-1, .heading-1-1, .heading-1-1-1 {display : block; margin:15px 0 0 0;}
.heading-1 {font-size:16px;}
.heading-1-1 {font-size:14px;}
.heading-1-1-1 {font-size:12px;}
.quote {font-style: italic;color: inherit;background-color: inherit;font-family: inherit;font-size: inherit;}
.code {margin-top: 4px;margin-bottom: 4px;padding: 5px 5px 5px 5px;color: inherit;background-color: #F0F0F0;border: 1px dashed black;line-height: 100%;font-size: 120%;white-space: pre;display:block;}
.java-keyword {font-weight: bold;color: #0000aa;background-color: inherit;}
.java-object {color: #000088;background-color: inherit;}
.java-quote {color: #00aa00;background-color: inherit;}
.xml-keyword {font-weight: bold;}
.xml-tag {color: #0000aa;background-color: inherit;}
.wiki-table {width:99%; border:1px #9e9e9e solid; border-collapse:collapse;margin-bottom:5px;}
.wiki-table td {padding:4px;}
.wiki-table th {background:#996633; text-transform:uppercase; text-align:left;padding:2px 4px 2px 4px; color:#ffffff;}
.wiki-table .table-odd {background:#eeeeee;}
.wiki-table .table-even {background:#ffffff;}
.list-title { font-weight: bold;}
.list ul {  margin-top: 0px;margin-bottom: 0px; margin-left: 0px;padding-left: 0px;list-style-type: none;}
ul.minus { list-style-type: square; }
ul.star { list-style-type: circle; }
.index-top {}
.index-top th {padding: 1px 1px 1px 1px;text-align: left;color: inherit;font-weight: bold;background-color: #d9e4f9;}
.index {}
.index td {padding: 1px 1px 1px 1px;}
.index th {padding: 1px 1px 1px 1px;text-align: left;color: inherit;font-weight: bold;background-color: #d9e4f9;}
.imageleft {float:left;}
.imageright {float:right;}
.imagecenter {margin-right:auto;margin-left:auto;display:block;}
.box {background:#ffffff;}
.box span.title {margin-bottom:0; background:#590000; padding:2px 15px 2px 15px; font-weight:bold; border:0; }
.box span.title b {color:white; }
.box span.content {border-style:solid; border-color:#590000; display:block; overflow:auto;  padding: 5px 5px 5px 5px; }
.summary {border:solid 1px #9e9e9e; background-color: #f9f9f9; padding: 10px;}
.summary h3 {margin-top: 0px;text-align:center; }
.summary a.head-1-1 {margin-left:15px; }


/* le menu optimise */
#libresource #holder #contextualMenu h3 {margin:10px 0 10px 0; font-size:12px; padding:3px 5px 3px 10px; display:block; background:#590000 url(images/menu-title-bg.gif);}
#libresource #holder #contextualMenu a {display:block; text-align:right; padding:0px 5px 0px 10px; color:black; border:0;}
#libresource #holder #contextualMenu a:hover {background:#ffffff;}
#libresource #holder #contextualMenu .loginBox a {display:inline;  color:blue; padding:0 0 0 0; color:black; font-weight:bold;}
#libresource #holder #contextualMenu ul {padding:0; margin:0; list-style:none;}
#libresource #holder #contextualMenu {padding-top:0.6em;}
#libresource #holder #editMenu {margin:20px 0 5px 4px;display:none; }
#libresource #holder #editMenu a{display:inline; text-align:left; padding:0; color:#590000; text-decoration:none; border-bottom:1px dotted #9e9e9e;}
#libresource #holder #editMenu a:hover {border-bottom:1px solid #9e9e9e;background:transparent;}
#libresource #holder #editMenu .disabled {display:none;}
#libresource #contextualMenu .searchBox .searchLabel {display:none;}
#libresource #contextualMenu .searchBox input {width:90px; padding-top:2px;}
#libresource #contextualMenu .searchBox input.button {width:70px; padding-top:0;}
#libresource #contextualMenu .loginBox input {width:60px; padding-top:2px;}
#libresource #contextualMenu .loginBox input.button {width:50px; padding-top:0;}
#libresource #contextualMenu .resourceLink-disabled {display:block; text-align:right; padding:0px 5px 0px 10px;}

#menu {border-bottom:5px solid #590000; margin-left:3px;}
#menu ul {list-style:none; margin:0; padding:0;}
#menu li {display:inline; background:#996633; margin-right:2px; padding:2px 15px 0px 15px;color:white; font-weight:bold; border:0;}
#menu li.current {background:#590000;}
#menu a {color:white; font-weight:bold; border:0;}
#menu li.notab {background:white;color:black;font-weight:normal;font-size:11px;}
#menu li.notab a {color:#590000; font-weight:bold; border:0;}

/* quelques vieux hacks pour finir */
#menu li {margin-left:-3px;}
#libresource #header #lMainTabs ul>li {margin:0;}
#libresource #menu ul>li {margin:0;}
#libresource #menu {margin-left:0;}
#libresource #holder>#resourceContent {margin-top:-0.5em;}
#libresource #resourceContent #resourceMenu ul>li {background:transparent; padding-left:0;}
#libresource #resourceContent #resourceMenu ul>li:after {content:' - ';}
#libresource #resourceContent #resourceMenu ul>li#MenuOthers:after {content:'';}
#libresource #holder>#contextualMenu {padding-top:0; }
#libresource table[class="lsTable"] {width:100%;}
#libresource table[class="lsList"] {width:100%;}
a[href]:hover {border-bottom:1px solid #9e9e9e;}

/* edit user profile */
#skinText {font-style: italic; }

/* clean-up */
#resourceConcreteView #action { display:none; }
#MenuProperties { display: none!important; }
#MenuSecurity { display: none!important; }
#MenuOthers { display: none!important; }

